#
# Portable VR Joystick option Dictionary
#
#
# Application Name
#
#
# Locale
#
XP_JOYSTICK_LOCALE = ja_JP
#

#
XP_JOYSTICK_UI_SAVE_INI   = 保存
XP_JOYSTICK_UI_LOAD_INI   = 読み込み

XP_JOYSTICK_UI_JOYSTICK_EXIST     = ジョイスティックが検出されました。
XP_JOYSTICK_UI_JOYSTICK_NOT_EXIST = ジョイスティックが接続されていません。
XP_JOYSTICK_UI_JOYSTICK_ENABLE  = ジョイスティックを使用する。
XP_JOYSTICK_UI_JOYSTICK_DISABLE = ジョイスティックを使用しない。

XP_JOYSTICK_UI_JOYSTICK_INIT   = 初期化
XP_JOYSTICK_UI_JOYSTICK_INTERVAL = 更新間隔(msec)

XP_JOYSTICK_UI_JOYSTICK0 = (なし)
XP_JOYSTICK_UI_JOYSTICK1 = １
XP_JOYSTICK_UI_JOYSTICK2 = ２

XP_JOYSTICK_UI_JOYSTICK_SELECT = ジョイスティックの選択

XP_JOYSTICK_UI_MODE_NULL     = 無し
XP_JOYSTICK_UI_INTERVAL      = 更新間隔(msec)
XP_JOYSTICK_UI_ROT_SCALE     = 回転速度
XP_JOYSTICK_UI_TRANS_SCALE   = 移動速度
XP_JOYSTICK_UI_SCALE_SCALE   = 拡大縮小の速度
XP_JOYSTICK_UI_POS_THRESHOLD = 感度
XP_JOYSTICK_UI_ROT_X         = X軸周りに回転
XP_JOYSTICK_UI_ROT_Y         = Y軸周りに回転
XP_JOYSTICK_UI_ROT_Z         = Z軸周りに回転
XP_JOYSTICK_UI_TRANS_X       = X軸方向に移動
XP_JOYSTICK_UI_TRANS_Y       = Y軸方向に移動
XP_JOYSTICK_UI_TRANS_Z       = Z軸方向に移動
XP_JOYSTICK_UI_SCALE         = 拡大縮小

XP_JOYSTICK_UI_NORMALIZE     = ノーライズ
XP_JOYSTICK_UI_RESET         = リセット
XP_JOYSTICK_UI_CENTER        = センタリング
XP_JOYSTICK_UI_RNC           = リセット・ノーマライズ・センター
XP_JOYSTICK_UI_LIST_NEXT     = 次のファイル

XP_JOYSTICK_UI_TRACK_SELECT  = スティックの設定
XP_JOYSTICK_UI_TRACK0        = 設定0
XP_JOYSTICK_UI_TRACK1        = 設定1
XP_JOYSTICK_UI_TRACK2        = 設定2
XP_JOYSTICK_UI_TRACK3        = 設定3

XP_JOYSTICK_UI_POS_X         = スティックX軸の設定
XP_JOYSTICK_UI_POS_Y         = スティックY軸の設定
XP_JOYSTICK_UI_POS_Z         = スティックZ軸の設定
XP_JOYSTICK_UI_POS_R         = スティックR軸の設定

XP_JOYSTICK_UI_POS_X_0         = スティックX軸の設定(0)
XP_JOYSTICK_UI_POS_Y_0         = スティックY軸の設定(0)
XP_JOYSTICK_UI_POS_Z_0         = スティックZ軸の設定(0)
XP_JOYSTICK_UI_POS_R_0         = スティックR軸の設定(0)

XP_JOYSTICK_UI_POS_X_1         = スティックX軸の設定(1)
XP_JOYSTICK_UI_POS_Y_1         = スティックY軸の設定(1)
XP_JOYSTICK_UI_POS_Z_1         = スティックZ軸の設定(1)
XP_JOYSTICK_UI_POS_R_1         = スティックR軸の設定(1)

XP_JOYSTICK_UI_POS_X_2         = スティックX軸の設定(2)
XP_JOYSTICK_UI_POS_Y_2         = スティックY軸の設定(2)
XP_JOYSTICK_UI_POS_Z_2         = スティックZ軸の設定(2)
XP_JOYSTICK_UI_POS_R_2         = スティックR軸の設定(2)

XP_JOYSTICK_UI_POS_X_3         = スティックX軸の設定(3)
XP_JOYSTICK_UI_POS_Y_3         = スティックY軸の設定(3)
XP_JOYSTICK_UI_POS_Z_3         = スティックZ軸の設定(3)
XP_JOYSTICK_UI_POS_R_3         = スティックR軸の設定(3)

XP_JOYSTICK_UI_POS_MODE_0    = スティック設定0を使用する
XP_JOYSTICK_UI_POS_MODE_1    = スティック設定1を使用する
XP_JOYSTICK_UI_POS_MODE_2    = スティック設定2を使用する
XP_JOYSTICK_UI_POS_MODE_3    = スティック設定3を使用する

XP_JOYSTICK_UI_PLAY            = 再生
XP_JOYSTICK_UI_PLAY_BACK       = 逆再生
XP_JOYSTICK_UI_CYCLE           = 繰り返し再生
XP_JOYSTICK_UI_STOP            = 停止
XP_JOYSTICK_UI_DELAY           = 再生速度
XP_JOYSTICK_UI_TIMESTEP_RESET  = タイムステップのリセット
XP_JOYSTICK_UI_FORWARD         = 1フレーム進める
XP_JOYSTICK_UI_BACKWARD        = 1フレーム戻す

XP_JOYSTICK_UI_BTN_1         = ボタン１の設定
XP_JOYSTICK_UI_BTN_2         = ボタン２の設定
XP_JOYSTICK_UI_BTN_3         = ボタン３の設定
XP_JOYSTICK_UI_BTN_4         = ボタン４の設定
XP_JOYSTICK_UI_BTN_5         = ボタン５の設定
XP_JOYSTICK_UI_BTN_6         = ボタン６の設定
XP_JOYSTICK_UI_BTN_7         = ボタン７の設定
XP_JOYSTICK_UI_BTN_8         = ボタン８の設定

# getfiles
XP_GETFILES_UI_BROWS = ブラウズ
XP_GETFILES_UI_SELECT = 複数ファイルの選択
XP_GETFILES_UI_OK = ＯＫ
XP_GETFILES_UI_CANCEL = キャンセル
XP_GETFILES_UI_OK_FILE_SELECTION = ファイル選択を実行する
XP_GETFILES_UI_CANCEL_FILE_SELECTION = ファイル選択をキャンセルする
XP_GETFILES_UI_DIRECTORY = ディレクトリ
XP_GETFILES_UI_FILETYPE = 拡張子
XP_GETFILES_UI_FILE_SELECTION = ファイル選択
XP_GETFILES_UI_DISP_SELECTION_DIALOG = ファイル選択ダイアログを開く